[form]
PositionX=-5
PositionY=8
PositionBar=top
[config]
cbInputColor=16109015
ckDestSiteIsCity=YES
WantPrintRQ=YES
cfgSSQ2Area=NO
cbJEDXFormat=´òÓ¡Ð¡Ð´½ð¶î
cfgPrintBigArea=YES
cfgBigAreaHaveProv=NO
[view]
ConfigItems=ZDZYYYQC,ZDWPNR,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,ZDHKRLXR,ZDHKRYB,HKRHANDSET,SHPHKR,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,SHPSKR,ZDSOFT,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDBZ,ZDPJBH,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK0,ZDDEF1,ZDDEF2,ZDDEF3,SELDATE,EDTCOUNTRYFROM,EDTCOUNTRYDEST,ZDDEF4,ZDDEF5,ZDJEDX1,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK8,DEFCHECK9,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDJEDX2,ZDJFKHBM,ZDSFKHBM,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,ZDSJRAREA,
[viewx]
CBDESTSITE.x=651
CBFROMSITE.x=249
DEFCHECK0.x=72
DEFCHECK1.x=139
DEFCHECK2.x=123
DEFCHECK3.x=137
DEFCHECK4.x=234
DEFCHECK5.x=520
DEFCHECK6.x=573
DEFCHECK7.x=647
EDTAMOUNT.x=267
EDTFJRTOWN.x=332
EDTMONEY.x=497
EDTSJRTOWN.x=722
EDTWEIGHT.x=470
HKRHANDSET.x=164
SELDATE.x=185
SHPHKR.x=70
SHPSKR.x=457
SKRHANDSET.x=560
ZDBAOZFEE.x=669
ZDBJFEE.x=782
ZDBJJE.x=321
ZDBZ.x=719
ZDDAISJE.x=17
ZDDEF1.x=235
ZDDEF2.x=460
ZDDEF3.x=720
ZDDEF4.x=350
ZDDEF5.x=703
ZDHKR.x=121
ZDHKRDH.x=277
ZDHKRDZ.x=121
ZDHKRLXR.x=214
ZDHKRS.x=121
ZDHKRXS.x=224
ZDHKRYB.x=268
ZDJEDX1.x=192
ZDJIAJIFEE.x=573
ZDNIAN.x=65
ZDPJBH.x=639
ZDRI.x=151
ZDSHOUXUFEE.x=17
ZDSIGN.x=144
ZDSJRAREA.x=570
ZDSKR.x=514
ZDSKRDH.x=670
ZDSKRDZ.x=507
ZDSKRLXR.x=625
ZDSKRS.x=508
ZDSKRXS.x=623
ZDSKRYB.x=605
ZDSOFT.x=93
ZDTIJI.x=757
ZDTIME.x=0
ZDUSERCODE.x=601
ZDWPNR.x=290
ZDYUE.x=118
ZDYUNFEE.x=474
ZDZYYYQC.x=343
[viewy]
CBDESTSITE.y=90
CBFROMSITE.y=115
DEFCHECK0.y=258
DEFCHECK1.y=258
DEFCHECK2.y=362
DEFCHECK3.y=365
DEFCHECK4.y=286
DEFCHECK5.y=285
DEFCHECK6.y=285
DEFCHECK7.y=285
EDTAMOUNT.y=339
EDTFJRTOWN.y=121
EDTMONEY.y=338
EDTSJRTOWN.y=120
EDTWEIGHT.y=259
HKRHANDSET.y=228
SELDATE.y=441
SHPHKR.y=174
SHPSKR.y=177
SKRHANDSET.y=228
ZDBAOZFEE.y=313
ZDBJFEE.y=289
ZDBJJE.y=286
ZDBZ.y=368
ZDDAISJE.y=253
ZDDEF1.y=421
ZDDEF2.y=353
ZDDEF3.y=421
ZDDEF4.y=339
ZDDEF5.y=329
ZDHKR.y=178
ZDHKRDH.y=228
ZDHKRDZ.y=146
ZDHKRLXR.y=201
ZDHKRS.y=121
ZDHKRXS.y=121
ZDHKRYB.y=254
ZDJEDX1.y=274
ZDJIAJIFEE.y=313
ZDNIAN.y=441
ZDPJBH.y=91
ZDRI.y=441
ZDSHOUXUFEE.y=253
ZDSIGN.y=394
ZDSJRAREA.y=409
ZDSKR.y=176
ZDSKRDH.y=228
ZDSKRDZ.y=146
ZDSKRLXR.y=199
ZDSKRS.y=121
ZDSKRXS.y=121
ZDSKRYB.y=254
ZDSOFT.y=95
ZDTIJI.y=259
ZDTIME.y=373
ZDUSERCODE.y=388
ZDWPNR.y=312
ZDYUE.y=441
ZDYUNFEE.y=314
ZDZYYYQC.y=39
[viewh]
CBDESTSITE.h=19
CBFROMSITE.h=18
DEFCHECK0.h=17
DEFCHECK1.h=17
DEFCHECK2.h=17
DEFCHECK3.h=17
DEFCHECK4.h=17
DEFCHECK5.h=18
DEFCHECK6.h=18
DEFCHECK7.h=18
EDTAMOUNT.h=20
EDTFJRTOWN.h=20
EDTMONEY.h=20
EDTSJRTOWN.h=20
EDTWEIGHT.h=20
HKRHANDSET.h=19
SELDATE.h=21
SHPHKR.h=27
SHPSKR.h=22
SKRHANDSET.h=19
ZDBAOZFEE.h=18
ZDBJFEE.h=18
ZDBJJE.h=20
ZDBZ.h=27
ZDDAISJE.h=20
ZDDEF1.h=18
ZDDEF2.h=20
ZDDEF3.h=18
ZDDEF4.h=19
ZDDEF5.h=17
ZDHKR.h=20
ZDHKRDH.h=19
ZDHKRDZ.h=30
ZDHKRLXR.h=18
ZDHKRS.h=20
ZDHKRXS.h=20
ZDHKRYB.h=17
ZDJEDX1.h=18
ZDJIAJIFEE.h=18
ZDNIAN.h=18
ZDPJBH.h=17
ZDRI.h=17
ZDSHOUXUFEE.h=20
ZDSIGN.h=18
ZDSJRAREA.h=23
ZDSKR.h=20
ZDSKRDH.h=19
ZDSKRDZ.h=29
ZDSKRLXR.h=18
ZDSKRS.h=20
ZDSKRXS.h=20
ZDSKRYB.h=18
ZDSOFT.h=15
ZDTIJI.h=18
ZDTIME.h=18
ZDUSERCODE.h=20
ZDWPNR.h=21
ZDYUE.h=17
ZDYUNFEE.h=17
ZDZYYYQC.h=23
[vieww]
CBDESTSITE.w=85
CBFROMSITE.w=100
DEFCHECK0.w=57
DEFCHECK1.w=50
DEFCHECK2.w=53
DEFCHECK3.w=15
DEFCHECK4.w=45
DEFCHECK5.w=49
DEFCHECK6.w=69
DEFCHECK7.w=69
EDTAMOUNT.w=39
EDTFJRTOWN.w=65
EDTMONEY.w=53
EDTSJRTOWN.w=66
EDTWEIGHT.w=65
HKRHANDSET.w=110
SELDATE.w=22
SHPHKR.w=49
SHPSKR.w=52
SKRHANDSET.w=106
ZDBAOZFEE.w=44
ZDBJFEE.w=44
ZDBJJE.w=100
ZDBZ.w=114
ZDDAISJE.w=100
ZDDEF1.w=117
ZDDEF2.w=85
ZDDEF3.w=60
ZDDEF4.w=77
ZDDEF5.w=41
ZDHKR.w=300
ZDHKRDH.w=110
ZDHKRDZ.w=302
ZDHKRLXR.w=100
ZDHKRS.w=68
ZDHKRXS.w=70
ZDHKRYB.w=79
ZDJEDX1.w=118
ZDJIAJIFEE.w=52
ZDNIAN.w=34
ZDPJBH.w=170
ZDRI.w=19
ZDSHOUXUFEE.w=100
ZDSIGN.w=81
ZDSJRAREA.w=160
ZDSKR.w=300
ZDSKRDH.w=116
ZDSKRDZ.w=308
ZDSKRLXR.w=99
ZDSKRS.w=72
ZDSKRXS.w=67
ZDSKRYB.w=74
ZDSOFT.w=204
ZDTIJI.w=44
ZDTIME.w=62
ZDUSERCODE.w=92
ZDWPNR.w=131
ZDYUE.w=19
ZDYUNFEE.w=44
ZDZYYYQC.w=137
[viewv]
CBDESTSITE.v=0
CBFROMSITE.v=0
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=0
DEFCHECK3.v=1
DEFCHECK4.v=1
DEFCHECK5.v=1
DEFCHECK6.v=1
DEFCHECK7.v=1
EDTAMOUNT.v=1
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SKRHANDSET.v=1
ZDBAOZFEE.v=1
ZDBJFEE.v=1
ZDBJJE.v=1
ZDBZ.v=1
ZDDAISJE.v=0
ZDDEF1.v=1
ZDDEF2.v=0
ZDDEF3.v=0
ZDDEF4.v=1
ZDDEF5.v=0
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=0
ZDJEDX1.v=0
ZDJIAJIFEE.v=1
ZDNIAN.v=1
ZDPJBH.v=1
ZDRI.v=1
ZDSHOUXUFEE.v=0
ZDSIGN.v=1
ZDSJRAREA.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=0
ZDSOFT.v=0
ZDTIJI.v=1
ZDTIME.v=0
ZDUSERCODE.v=0
ZDWPNR.v=1
ZDYUE.v=1
ZDYUNFEE.v=1
ZDZYYYQC.v=1
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
EDTAMOUNT.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SKRHANDSET.dv=
ZDBAOZFEE.dv=
ZDBJFEE.dv=
ZDBJJE.dv=
ZDBZ.dv=
ZDDAISJE.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJEDX1.dv=
ZDJIAJIFEE.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDRI.dv=
ZDSHOUXUFEE.dv=
ZDSIGN.dv=
ZDSJRAREA.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIJI.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDYUNFEE.dv=
ZDZYYYQC.dv=
